﻿.linkNotUnder
{
    text-decoration: none;
    font-family: Arial;
    font-size: 12px;
    color: #000080;
}

.border_bottom td {
  border-bottom:1pt solid #4e4e4e;
}

/*
#content a
{
	color: yellow;
	font-weight: bold;
	cursor: pointer;
}
#content a:hover
{
	color: maroon;
}
*/
 a:hover
{	
	text-decoration: underline;
}


.boldSivo
{
	font-size: 12px;
	color: #000033;
	font-family: Arial;
	font-weight: bold;
}
.Had1
{
	font-size: 20px;
	color: #000033;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
}
.Had2
{
	font-size: 18px;
	color: #000033;
	font-family: Arial;
	font-weight: bold;
	font-style: italic;
}

.termin
{
	font-size: 12px;
	color: #000033;
	font-family: Arial;
	font-weight: bold;
}
.tekst
{
	font-size: 13px;	
	color: #000033;	
	font-family: Arial;	
}
.divCentralni
{
	font-size: 12px;
	font-family: Arial;
	left: 20mm;
	position: relative;
	width: 800px;
	top: 5mm;
	color: #000033;	
	
}
.divZaglavlje1
{
	border-bottom: mediumblue 0.3mm outset;
	position: relative;
	top: 0mm;
	height: 6mm;
	left: 0mm;
}
.divZaglavlje {
	color: #000033;	
	border-bottom-width: 0.3mm;
	border-bottom-style: outset;
	border-bottom-color: #000033;
	height: 6mm;
}
